.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-ms-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-webkit-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.036800px;}
.ls2e{letter-spacing:-0.799200px;}
.ls28{letter-spacing:-0.122400px;}
.lse{letter-spacing:-0.100800px;}
.ls26{letter-spacing:-0.082800px;}
.ls2b{letter-spacing:-0.079200px;}
.ls16{letter-spacing:-0.068400px;}
.lsc{letter-spacing:-0.064800px;}
.ls1d{letter-spacing:-0.061200px;}
.ls25{letter-spacing:-0.057600px;}
.ls27{letter-spacing:-0.054000px;}
.ls12{letter-spacing:-0.050400px;}
.ls1b{letter-spacing:-0.046800px;}
.ls19{letter-spacing:-0.044688px;}
.ls13{letter-spacing:-0.043200px;}
.ls1e{letter-spacing:-0.041496px;}
.ls8{letter-spacing:-0.040080px;}
.ls17{letter-spacing:-0.039600px;}
.ls15{letter-spacing:-0.036000px;}
.ls18{letter-spacing:-0.025200px;}
.ls2a{letter-spacing:-0.021600px;}
.ls11{letter-spacing:-0.018000px;}
.ls1c{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.012024px;}
.ls2c{letter-spacing:-0.010800px;}
.lsa{letter-spacing:-0.008016px;}
.ls1f{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004008px;}
.ls4{letter-spacing:0.008016px;}
.ls3{letter-spacing:0.009600px;}
.lsb{letter-spacing:0.010800px;}
.ls10{letter-spacing:0.014400px;}
.ls2{letter-spacing:0.015624px;}
.ls5{letter-spacing:0.024048px;}
.ls14{letter-spacing:0.025200px;}
.ls23{letter-spacing:0.036000px;}
.ls21{letter-spacing:0.043200px;}
.ls2d{letter-spacing:0.046800px;}
.ls24{letter-spacing:0.050400px;}
.ls20{letter-spacing:0.057600px;}
.ls1{letter-spacing:0.062352px;}
.ls29{letter-spacing:0.064800px;}
.ls22{letter-spacing:0.068400px;}
.ls1a{letter-spacing:0.072000px;}
.lsf{letter-spacing:0.079200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.088176px;}
.ws0{word-spacing:0.000000px;}
.ws13{word-spacing:0.007200px;}
.ws19{word-spacing:0.010800px;}
.ws17{word-spacing:0.021600px;}
.ws1b{word-spacing:0.028800px;}
.ws22{word-spacing:0.032400px;}
.ws18{word-spacing:0.036000px;}
.ws1a{word-spacing:0.043200px;}
.wsa{word-spacing:0.064800px;}
.ws21{word-spacing:0.090000px;}
.ws15{word-spacing:0.093600px;}
.ws1{word-spacing:0.096000px;}
.wsb{word-spacing:0.097200px;}
.ws1f{word-spacing:0.100800px;}
.ws11{word-spacing:0.104400px;}
.wse{word-spacing:0.115200px;}
.ws10{word-spacing:0.118800px;}
.wsd{word-spacing:0.122400px;}
.ws14{word-spacing:0.126000px;}
.wsc{word-spacing:0.129600px;}
.ws1d{word-spacing:0.133200px;}
.ws1c{word-spacing:0.136800px;}
.ws16{word-spacing:0.140400px;}
.ws12{word-spacing:0.144000px;}
.wsf{word-spacing:0.147600px;}
.ws20{word-spacing:0.158400px;}
.ws1e{word-spacing:0.201600px;}
.ws9{word-spacing:1.116000px;}
.ws6{word-spacing:1.827648px;}
.ws3{word-spacing:6.841656px;}
.ws4{word-spacing:6.877728px;}
.ws5{word-spacing:6.905784px;}
.ws2{word-spacing:7.098168px;}
.ws7{word-spacing:7.819608px;}
._1{margin-left:-1.162320px;}
._0{width:1.202400px;}
._2{width:46.440000px;}
._3{width:49.426176px;}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:51.840000px;}
.fs1{font-size:52.080000px;}
.fs2{font-size:103.920000px;}
.y16{bottom:0.000482px;}
.y2a{bottom:3.180778px;}
.y4a{bottom:64.218491px;}
.y0{bottom:77.897248px;}
.y48{bottom:80.880311px;}
.y49{bottom:80.885290px;}
.y47{bottom:97.460379px;}
.y46{bottom:114.127178px;}
.y45{bottom:130.707246px;}
.y44{bottom:147.374045px;}
.y43{bottom:163.954112px;}
.y4b{bottom:165.302297px;}
.y42{bottom:180.722097px;}
.y41{bottom:189.309040px;}
.y40{bottom:213.294872px;}
.y3f{bottom:234.784394px;}
.y3e{bottom:249.750463px;}
.y28{bottom:252.328139px;}
.y3d{bottom:266.518448px;}
.y27{bottom:268.994938px;}
.y3c{bottom:284.052556px;}
.y26{bottom:285.575006px;}
.y3b{bottom:301.687851px;}
.y25{bottom:302.241804px;}
.y24{bottom:318.913422px;}
.y3a{bottom:319.221959px;}
.y23{bottom:335.498468px;}
.y39{bottom:336.857253px;}
.y22{bottom:352.078536px;}
.y38{bottom:354.391362px;}
.y21{bottom:368.846521px;}
.y37{bottom:371.058161px;}
.y20{bottom:386.293899px;}
.y36{bottom:388.693455px;}
.y1f{bottom:402.960698px;}
.y35{bottom:406.227564px;}
.y1e{bottom:419.627496px;}
.y34{bottom:422.894362px;}
.y1d{bottom:437.161605px;}
.y33{bottom:440.433129px;}
.y32{bottom:440.437947px;}
.y1c{bottom:453.828404px;}
.y31{bottom:457.104746px;}
.y30{bottom:457.107733px;}
.y1b{bottom:471.362512px;}
.y2f{bottom:473.679995px;}
.y2e{bottom:473.683143px;}
.y1a{bottom:487.942580px;}
.y2d{bottom:490.255405px;}
.y2c{bottom:490.260224px;}
.y29{bottom:503.746245px;}
.y19{bottom:504.710565px;}
.y2b{bottom:506.927023px;}
.y18{bottom:522.924066px;}
.y17{bottom:531.018152px;}
.y15{bottom:551.255536px;}
.y14{bottom:551.256018px;}
.y13{bottom:555.014520px;}
.y12{bottom:578.039308px;}
.y11{bottom:613.702306px;}
.y10{bottom:632.494014px;}
.yf{bottom:650.900250px;}
.ye{bottom:669.402854px;}
.yd{bottom:697.638599px;}
.yc{bottom:1049.771197px;}
.yb{bottom:1073.757029px;}
.y9{bottom:1095.830057px;}
.ya{bottom:1097.753236px;}
.y8{bottom:1121.762003px;}
.y7{bottom:1145.747835px;}
.y6{bottom:1169.838225px;}
.y5{bottom:1170.322312px;}
.y4{bottom:1193.855505px;}
.y3{bottom:1217.841336px;}
.y2{bottom:1241.827168px;}
.y1{bottom:1268.521029px;}
.h8{height:13.298747px;}
.hb{height:17.442559px;}
.he{height:21.274805px;}
.hc{height:23.994141px;}
.hd{height:30.419760px;}
.ha{height:34.308000px;}
.h7{height:35.244000px;}
.h6{height:38.196240px;}
.h5{height:39.238320px;}
.h9{height:41.855760px;}
.h2{height:49.403520px;}
.h3{height:49.632240px;}
.h4{height:99.035760px;}
.h1{height:1210.218071px;}
.h0{height:1352.360472px;}
.w4{width:6.649373px;}
.w5{width:22.260946px;}
.w3{width:122.290649px;}
.w2{width:236.679144px;}
.w1{width:739.622325px;}
.w0{width:956.000000px;}
.x1c{left:0.000000px;}
.x8{left:5.589328px;}
.xa{left:22.453681px;}
.x2{left:91.067504px;}
.xc{left:98.295084px;}
.x0{left:119.656598px;}
.x1a{left:129.132758px;}
.xe{left:138.480427px;}
.x10{left:158.910386px;}
.x7{left:161.126844px;}
.x9{left:174.714694px;}
.x6{left:177.316622px;}
.x4{left:180.400390px;}
.x12{left:199.866671px;}
.xb{left:212.394476px;}
.x14{left:231.860757px;}
.xd{left:283.417493px;}
.xf{left:304.425658px;}
.x11{left:324.855616px;}
.x13{left:384.989080px;}
.x19{left:479.525019px;}
.x1{left:534.262693px;}
.x1b{left:543.513995px;}
.x1d{left:550.163368px;}
.x1e{left:572.424314px;}
.x15{left:585.144854px;}
.x16{left:598.732704px;}
.x17{left:636.412486px;}
.x5{left:652.987736px;}
.x20{left:679.970700px;}
.x18{left:707.435503px;}
.x21{left:730.660126px;}
.x3{left:736.634925px;}
.x1f{left:863.262122px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.860703pt;}
.ls2e{letter-spacing:-0.663459pt;}
.ls28{letter-spacing:-0.101611pt;}
.lse{letter-spacing:-0.083679pt;}
.ls26{letter-spacing:-0.068737pt;}
.ls2b{letter-spacing:-0.065748pt;}
.ls16{letter-spacing:-0.056782pt;}
.lsc{letter-spacing:-0.053794pt;}
.ls1d{letter-spacing:-0.050805pt;}
.ls25{letter-spacing:-0.047817pt;}
.ls27{letter-spacing:-0.044828pt;}
.ls12{letter-spacing:-0.041840pt;}
.ls1b{letter-spacing:-0.038851pt;}
.ls19{letter-spacing:-0.037098pt;}
.ls13{letter-spacing:-0.035863pt;}
.ls1e{letter-spacing:-0.034448pt;}
.ls8{letter-spacing:-0.033273pt;}
.ls17{letter-spacing:-0.032874pt;}
.ls15{letter-spacing:-0.029886pt;}
.ls18{letter-spacing:-0.020920pt;}
.ls2a{letter-spacing:-0.017931pt;}
.ls11{letter-spacing:-0.014943pt;}
.ls1c{letter-spacing:-0.011954pt;}
.ls6{letter-spacing:-0.009982pt;}
.ls2c{letter-spacing:-0.008966pt;}
.lsa{letter-spacing:-0.006655pt;}
.ls1f{letter-spacing:-0.005977pt;}
.ls7{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003327pt;}
.ls4{letter-spacing:0.006655pt;}
.ls3{letter-spacing:0.007969pt;}
.lsb{letter-spacing:0.008966pt;}
.ls10{letter-spacing:0.011954pt;}
.ls2{letter-spacing:0.012970pt;}
.ls5{letter-spacing:0.019964pt;}
.ls14{letter-spacing:0.020920pt;}
.ls23{letter-spacing:0.029886pt;}
.ls21{letter-spacing:0.035863pt;}
.ls2d{letter-spacing:0.038851pt;}
.ls24{letter-spacing:0.041840pt;}
.ls20{letter-spacing:0.047817pt;}
.ls1{letter-spacing:0.051762pt;}
.ls29{letter-spacing:0.053794pt;}
.ls22{letter-spacing:0.056782pt;}
.ls1a{letter-spacing:0.059771pt;}
.lsf{letter-spacing:0.065748pt;}
.ws8{word-spacing:-0.073200pt;}
.ws0{word-spacing:0.000000pt;}
.ws13{word-spacing:0.005977pt;}
.ws19{word-spacing:0.008966pt;}
.ws17{word-spacing:0.017931pt;}
.ws1b{word-spacing:0.023908pt;}
.ws22{word-spacing:0.026897pt;}
.ws18{word-spacing:0.029886pt;}
.ws1a{word-spacing:0.035863pt;}
.wsa{word-spacing:0.053794pt;}
.ws21{word-spacing:0.074714pt;}
.ws15{word-spacing:0.077702pt;}
.ws1{word-spacing:0.079695pt;}
.wsb{word-spacing:0.080691pt;}
.ws1f{word-spacing:0.083679pt;}
.ws11{word-spacing:0.086668pt;}
.wse{word-spacing:0.095634pt;}
.ws10{word-spacing:0.098622pt;}
.wsd{word-spacing:0.101611pt;}
.ws14{word-spacing:0.104599pt;}
.wsc{word-spacing:0.107588pt;}
.ws1d{word-spacing:0.110576pt;}
.ws1c{word-spacing:0.113565pt;}
.ws16{word-spacing:0.116554pt;}
.ws12{word-spacing:0.119542pt;}
.wsf{word-spacing:0.122531pt;}
.ws20{word-spacing:0.131496pt;}
.ws1e{word-spacing:0.167359pt;}
.ws9{word-spacing:0.926451pt;}
.ws6{word-spacing:1.517228pt;}
.ws3{word-spacing:5.679624pt;}
.ws4{word-spacing:5.709569pt;}
.ws5{word-spacing:5.732860pt;}
.ws2{word-spacing:5.892568pt;}
.ws7{word-spacing:6.491474pt;}
._1{margin-left:-0.964904pt;}
._0{width:0.998176pt;}
._2{width:38.552325pt;}
._3{width:41.031309pt;}
.fs7{font-size:26.498497pt;}
.fs5{font-size:29.885523pt;}
.fs4{font-size:33.272549pt;}
.fs6{font-size:36.460338pt;}
.fs3{font-size:39.847364pt;}
.fs0{font-size:43.035153pt;}
.fs1{font-size:43.234390pt;}
.fs2{font-size:86.269543pt;}
.y16{bottom:0.000400pt;}
.y2a{bottom:2.640533pt;}
.y4a{bottom:53.311200pt;}
.y0{bottom:64.666667pt;}
.y48{bottom:67.143067pt;}
.y49{bottom:67.147200pt;}
.y47{bottom:80.907067pt;}
.y46{bottom:94.743067pt;}
.y45{bottom:108.507067pt;}
.y44{bottom:122.343067pt;}
.y43{bottom:136.107067pt;}
.y4b{bottom:137.226267pt;}
.y42{bottom:150.027067pt;}
.y41{bottom:157.155547pt;}
.y40{bottom:177.067467pt;}
.y3f{bottom:194.907067pt;}
.y3e{bottom:207.331200pt;}
.y28{bottom:209.471067pt;}
.y3d{bottom:221.251200pt;}
.y27{bottom:223.307067pt;}
.y3c{bottom:235.807200pt;}
.y26{bottom:237.071067pt;}
.y3b{bottom:250.447200pt;}
.y25{bottom:250.907067pt;}
.y24{bottom:264.747067pt;}
.y3a{bottom:265.003200pt;}
.y23{bottom:278.515200pt;}
.y39{bottom:279.643200pt;}
.y22{bottom:292.279200pt;}
.y38{bottom:294.199200pt;}
.y21{bottom:306.199200pt;}
.y37{bottom:308.035200pt;}
.y20{bottom:320.683200pt;}
.y36{bottom:322.675200pt;}
.y1f{bottom:334.519200pt;}
.y35{bottom:337.231200pt;}
.y1e{bottom:348.355200pt;}
.y34{bottom:351.067200pt;}
.y1d{bottom:362.911200pt;}
.y33{bottom:365.627067pt;}
.y32{bottom:365.631067pt;}
.y1c{bottom:376.747200pt;}
.y31{bottom:379.467067pt;}
.y30{bottom:379.469547pt;}
.y1b{bottom:391.303200pt;}
.y2f{bottom:393.227067pt;}
.y2e{bottom:393.229680pt;}
.y1a{bottom:405.067200pt;}
.y2d{bottom:406.987200pt;}
.y2c{bottom:406.991200pt;}
.y29{bottom:418.186667pt;}
.y19{bottom:418.987200pt;}
.y2b{bottom:420.827200pt;}
.y18{bottom:434.107200pt;}
.y17{bottom:440.826533pt;}
.y15{bottom:457.626667pt;}
.y14{bottom:457.627067pt;}
.y13{bottom:460.747200pt;}
.y12{bottom:479.861307pt;}
.y11{bottom:509.467067pt;}
.y10{bottom:525.067067pt;}
.yf{bottom:540.347067pt;}
.ye{bottom:555.707067pt;}
.yd{bottom:579.147067pt;}
.yc{bottom:871.471147pt;}
.yb{bottom:891.383067pt;}
.y9{bottom:909.707067pt;}
.ya{bottom:911.303600pt;}
.y8{bottom:931.234560pt;}
.y7{bottom:951.146480pt;}
.y6{bottom:971.145200pt;}
.y5{bottom:971.547067pt;}
.y4{bottom:991.083227pt;}
.y3{bottom:1010.995147pt;}
.y2{bottom:1030.907067pt;}
.y1{bottom:1053.067067pt;}
.h8{height:11.040000pt;}
.hb{height:14.480000pt;}
.he{height:17.661352pt;}
.hc{height:19.918818pt;}
.hd{height:25.253068pt;}
.ha{height:28.480903pt;}
.h7{height:29.257927pt;}
.h6{height:31.708739pt;}
.h5{height:32.573825pt;}
.h9{height:34.746702pt;}
.h2{height:41.012501pt;}
.h3{height:41.202374pt;}
.h4{height:82.214875pt;}
.h1{height:1004.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:5.520000pt;}
.w5{width:18.480000pt;}
.w3{width:101.520000pt;}
.w2{width:196.480000pt;}
.w1{width:614.000000pt;}
.w0{width:793.626667pt;}
.x1c{left:0.000000pt;}
.x8{left:4.640000pt;}
.xa{left:18.640000pt;}
.x2{left:75.600000pt;}
.xc{left:81.600000pt;}
.x0{left:99.333333pt;}
.x1a{left:107.200000pt;}
.xe{left:114.960000pt;}
.x10{left:131.920000pt;}
.x7{left:133.760000pt;}
.x9{left:145.040000pt;}
.x6{left:147.200000pt;}
.x4{left:149.760000pt;}
.x12{left:165.920000pt;}
.xb{left:176.320000pt;}
.x14{left:192.480000pt;}
.xd{left:235.280000pt;}
.xf{left:252.720000pt;}
.x11{left:269.680000pt;}
.x13{left:319.600000pt;}
.x19{left:398.079333pt;}
.x1{left:443.520000pt;}
.x1b{left:451.200000pt;}
.x1d{left:456.720000pt;}
.x1e{left:475.200000pt;}
.x15{left:485.760000pt;}
.x16{left:497.040000pt;}
.x17{left:528.320000pt;}
.x5{left:542.080000pt;}
.x20{left:564.480000pt;}
.x18{left:587.280000pt;}
.x21{left:606.560000pt;}
.x3{left:611.520000pt;}
.x1f{left:716.640000pt;}
}
